cudaResourceViewDesc(3)

NAME
cudaResourceViewDesc -

SYNOPSIS

  Data Fields

unsigned int firstLayer
unsigned int firstMipmapLevel
unsigned int lastLayer
unsigned int lastMipmapLevel

Detailed Description

CUDA resource view descriptor

Field Documentation

  unsigned int cudaResourceViewDesc::firstLayer

First layer index

  unsigned int cudaResourceViewDesc::firstMipmapLevel

First defined mipmap level

  unsigned int cudaResourceViewDesc::lastLayer

Last layer index

  unsigned int cudaResourceViewDesc::lastMipmapLevel

Last defined mipmap level

Author

Generated automatically by Doxygen from the source code.